local JackalHelperStaminaLockTrigger = {}

JackalHelperStaminaLockTrigger.name = "JackalHelper/StaminaLockTrigger"
JackalHelperStaminaLockTrigger.placements = {
	name = "default",
}

return JackalHelperStaminaLockTrigger